body {
  background: #fff;
}

.pb20 {
  padding-bottom: 20px;
}

.op05 {
  opacity: 0.5;
}

.border_B {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.con {
  padding-bottom: 30px;
  margin-top: 100px;
  background: #F6F7F9;
}

.con .w1440 {
  overflow: hidden;
  -webkit-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  transform: translateY(-40px);
}

.con .w1440 .tab_header {
  padding: 24px 43px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-radius: 3px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .w1440 .tab_header .tit {
  font-weight: 400;
  color: #FFFFFF;
  line-height: 1;
  text-align: left;
}

.con .w1440 .tab_header div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .w1440 .tab_header div p {
  margin-left: 74px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .w1440 .tab_header div p span {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 4px;
  min-width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 100%;
  color: #0054A3;
  line-height: 1;
  font-size: 14px;
}

.con .w1440 .tab_main {
  margin-top: 60px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .w1440 .tab_main .list {
  -ms-flex: 0 0 calc((100% - 60px) / 3);
  -webkit-flex: 0 0 calc((100% - 60px) / 3);
  flex: 0 0 calc((100% - 60px) / 3);
  max-width: 32%; /* IE11兼容 */
  margin-right: 30px;
  margin-bottom: 30px;
  background: #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  padding: 30px 35px 0 35px;
  cursor: pointer;
}

.con .w1440 .tab_main .list:nth-child(3n) {
  margin-right: 0;
}

.con .w1440 .tab_main .list .image {
  text-align: center;
  padding-top: 56%;
  position: relative;
}

.con .w1440 .tab_main .list .image > img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 90%;
  max-height: 90%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .w1440 .tab_main .list .tit {
  padding: 30px 0;
  color: #000;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .w1440 .tab_main .list .tit p {
  text-align: center;
}

.con .w1440 .tab_main .list .info {
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-radius: 10px;
  padding: 30px 0;
  color: #fff;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .w1440 .tab_main .list .info p {
  text-align: center;
}

.con .w1440 .tab_main .list.act .image > img,
.con .w1440 .tab_main .list:hover .image > img {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
  -ms-transform: translate(-50%, -50%) scale(1.05);
  transform: translate(-50%, -50%) scale(1.05);
}

.con .w1440 .tab_main .list.act .info,
.con .w1440 .tab_main .list:hover .info {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.con .w1440 .mt_64 {
  margin-top: 64px;
}

.con .w1440 .tab_header2 {
  padding: 24px 46px;
  background: #fff;
  border-radius: 3px;
  border-left: 6px solid #006799;
}

.con .w1440 .tab_header2 .tit {
  color: #181818;
}

.con .w1440 .tab_main1.act .tit,
.con .w1440 .tab_main1 .list:hover .tit {
  opacity: 0;
}

.con .w1440 .tab_main2 .info2 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .w1440 .tab_main2 .list.act .info2,
.con .w1440 .tab_main2 .list:hover .info2 {
  opacity: 1;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .con .w1440 .tab_header {
    padding: 24px 2.2396vw;
  }
  .con {
    margin-top: 5.2vw;
  }
  .con .w1440 .mt_64 {
    margin-top: 3.3333vw;
  }
  .con .w1440 .tab_main {
    margin-top: 3.125vw;
  }
  .con .w1440 .tab_header div p {
    margin-left: 3.8542vw;
  }
}

@media only screen and (max-width: 1440px) {
  .con .w1440 .tab_main .list .tit,
  .con .w1440 .tab_main .list .info {
    padding: 10px 0;
  }
  .con .w1440 .tab_main2 .info2 img {
    width: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .con .w1440 .tab_header {
    padding: 20px;
  }
  .con .w1440 {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .con {
    margin-top: 6px;
    padding: 40px 0 20px 0;
  }
  .con .w1440 .tab_main .list {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .con .w1440 .tab_main .list .tit,
  .con .w1440 .tab_main .list .info {
    padding: 20px 0;
  }
  .con .w1440 .tab_main2 .info2 img {
    width: 60px;
  }
}